/*
Theme Name: Trego Child Theme
Theme URI: http://newsmartwave.net/wordpress/trego
Template: trego
Author: Eternalfriend
Author URI: http://newsmartwave.net
Description: Ultimate Responsive Woocommerce Theme
Version: 1.0
*/


@import url("../trego/style.css");


div.section-content div.site-content{ width: inherit; }
.sidebar-container aside.widget h3.widget-title, input[type="submit"], input[type="submit"]:hover, input[type="button"], input[type="button"]:hover{ background: #cede01; color: #000; font-weight: bold;}
.entry-content h2, .bxslider-container.member-slider .bxslider-title, div.product .product_title{ color: #cede01; }
.widget .contact-info dt, .footer-widget-container .contact-info dt{ color: #cede01; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.section-name {padding-top: 0; padding-bottom: 0;}
.entry-content h2.section-block{background: #cede01; color: #000; font-weight: bold !important; text-align: right; padding: 15px 10px; font: 16px/16px 'Raleway_Medium',Arial,Helvetica,sans-serif; text-align: right; text-transform: uppercase;}
.update_cart_bar input[type="submit"], .update_cart_bar input[type="submit"]:hover{ background-color: #535451; color: #ffffff; }
ul.ctxwidget li{ padding: 10px;}
.header-topbar { border-bottom: 0;}

.rpwe-alignleft { width: 60px; }
ul.rpwe-ul li h3 a{ padding: 0; }
.rpwe-block h3.rpwe-title{ margin-top: -10px !important; }
ul.rpwe-ul li h3 a, ul.rpwe-ul li .rpwe-time {color: #5B5A55;}
.widget-area ul li.rpwe-clearfix {border: 0}

h2#blog-title{ position: absolute; top: -80px; z-index: 250; font-family: 'Raleway_Regular'; font-size: 25px !important; font-weight: normal; }

.faqs .question { font-weight: bold; margin: 2px 0; }
.faqs .answer { margin-bottom: 20px; }
.faqs a {text-decoration: underline;}
.notrans { text-transform: none; }

div.accordion div.accordion-group:nth-child(3n+0) {
    display: none;
}

.bxslider-container.testimonial_slider li .testimonial_author{
    display: none;
}

.mega-menu > ul > li > a, .mega-menu > ul > li > h5{
  font-size: 13px; 
}

.shipping .calc-shipping ul.nav-panel.nav-tabs li{

}

.shipping .calc-shipping ul.nav-panel.nav-tabs li a{
	padding: 10px 5px;
	font-size: 12px;
}

.cart-collaterals .shipping_calculator .button{
    margin-right: 0;
}

.woocommerce form .cart-collaterals .calc-shipping .tab-content {
    padding: 5px !important;
}

.cart-collaterals .cart_totals table select{
	-webkit-padding-end: 5px;
	padding-left: 0;
}

.cart-collaterals .tab-content .coupon input[type="submit"]{
	margin-right: 0;
    padding: 0 0;
    display: block;
    width: 100%;
}
.video-container {
	position:relative;
	padding-bottom:45%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:80%;
	height:100%;
}
